Why Postfix need to be instaled with MySQL when using APT?

Discussion in 'Installation/Configuration' started by amussa, Feb 19, 2007.

  1. amussa

    amussa New Member

    Hello all,

    I would like to know why Postfix is automaticaly installed when installing MySQL using APT.
    Code:
    akil@porsche:~$ sudo aptitude install mysql-server
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Reading extended state information      
    Initializing package states... Done
    Building tag database... Done      
    The following NEW packages will be automatically installed:
      libdbd-mysql-perl libdbi-perl liblockfile1 libnet-daemon-perl libplrpc-perl mailx mysql-client-5.0 
      mysql-server-5.0 postfix 
    The following NEW packages will be installed:
      libdbd-mysql-perl libdbi-perl liblockfile1 libnet-daemon-perl libplrpc-perl mailx mysql-client-5.0 
      mysql-server mysql-server-5.0 postfix 
    0 packages upgraded, 10 newly installed, 0 to remove and 0 not upgraded.
    Need to get 34.0MB of archives. After unpacking 89.4MB will be used.
    Do you want to continue? [Y/n/?] y
    WARNING: untrusted versions of the following packages will be installed!
    Thanks
     
  2. danf.1979

    danf.1979 ISPConfig Developer ISPConfig Developer

    Try using apt-get for that. IIRC, aptitude installs recommended packages along with the package you wish to install....
     

Share This Page